Subject: Re: tc-list XRISTW in Phi 4.13

From: Vincent Broman <[email-masked]>
Date: Tue, 2 Feb 1999 12:56:59 -0500

-----BEGIN PGP SIGNED MESSAGE-----

> (3) What is more common?
> (3a) Omission or Addition?

Several studies of singular readings in the papyri conclude that
omission was much more common than addition. M Robinson came
to a similar conclusion from readings examined in the Apocalypse.
The rule of thumb "lectio brevior potior" from classical philology
has many kinds of exceptions and caveats, and in the early transmission
of the NT text does not seem to me to be very useful.

You have to take intentional and accidental corruptions as separate
cases I would suppose, and in tracing back readings to causes you'd
have to have a (bayesian) prior likelihood in your mind of how
often accidents versus intentional changes happen.

> (3b) Does Aleph omit more often or add?

It would be hard to judge that without having its parent exemplar
available.  From singular readings Aleph is known to have a weakness for
deletions caused by scribal leaps.

> (3c) Does the MT omit more often or add?

If by that question you are asking whether in the medieval transmission
of the majority text (observable for example in family Pi or the Ferrar
or Lake families or in the Kx crowd in singular readings) more omissions
or additions occurred, then I would answer that the Apocalypse study
by Robinson suggests _omissions_.  I don't remember a strong leaning
in the family Pi apparatus.  But the overriding tendency observable
in the families is _mixture_, gradually conforming the family text
towards the Kx mean by force of peer pressure.           :-)

If by that question you are asking about the mysterious origins of
the majority or koine text, then the question is easier and harder.
Simple counts show that the majority text is longer and the egyption
text is shorter.  While this prima facie looks bad for the egyptian
text, there are other well known reasons why the egyptian text is nevertheless
generally believed to be earlier and is not blamed for "omissions"
but the majority text is blamed for "additions".
My own, very minority, opinion lies somewhere in the middle.

Vincent Broman                                       San Diego, California, USA
Email: broman at sd.znet.com (home)       or spawar.navy.mil or nosc.mil (work)
Phone: +1 619 284 3775                       Starship: 32d42m22s N 117d14m13s W
=== PGPv2 protected mail preferred. For public key finger me at np.nosc.mil ===